{
  "name": "@abearxiong/blog",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "cd blog && pnpm i && pnpm build",
    "test": "docker run -it --rm -p 8080:80  docker.cnb.cool/abearxiong/blog:latest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "packageManager": "pnpm@10.28.0"
}
